<?
include("../../conexion/class-sb-conexion.php");



	if($evento=='inst'){
		$id_autoriza=13;
		include("../../seguridad/autoriza.php");
		if ($crear==0)  
		{
		echo "<br><br><br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
		echo "No Autorizado";
		echo "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
		exit();
		}
	}
	 
	 if($evento=='upda'){
		$id_autoriza=13;
		include("../../seguridad/autoriza.php");
		if ($editar==0)  
		{
		echo "<br><br><br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
		echo "No Autorizado";
		echo "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
		exit();
		}
	}
	




	$dbx = new sb_mysql();   
	//$db->pagina=$pagina;
	//$db->registros=11;
	if($evento=='upda'){
	$consulta = $dbx->consulta_free("select Codigo_Usuario,Nombre_Usuario,
								     Vigente_Usuario 
								from sb_usuarios_lista where Codigo_Usuario=".$id);
	$registro = $dbx->sb_array($consulta);
    }

?>
<form name="form" action="tb_mant_usuarios_guardar.php" target="guardar">
<table  border="0" cellpadding="0" cellspacing="3" style="font-size:13px" align="center" >
  <caption style="color:#21426B;">
    Usuario
  </caption>
  <tr style="color:#21426B;">
  	<th style="background-color:threedface; color:#21426B;" scope="row" align="right">
    	&nbsp;Codigo:
    </th>
    <td align="left">&nbsp;
    	<?=$registro['Codigo_Usuario']?>
        <input name="evento" type="hidden" value="<?=$evento?>" />
        <input name="campo['Activo']" type="hidden" value="S" />
        <input name="id" type="hidden" value="<?=$id?>" />
        <input name="campo['Codigo_Empresa_Usuario']" type="hidden" value="<?=$empresa_global?>" />
    </td>
  </tr>
  <tr  style="color:#21426B;">
    <th style="background-color:threedface" scope="row" align="right">
    	&nbsp;Nombre:
    </th>
    <td>&nbsp;<input name="campo['Nombre_Usuario']" size="30" type="text" value="<?=$registro['Nombre_Usuario']?>" ></td>
  </tr>
  <tr style="color:#21426B;">
    <th style="background-color:threedface" scope="row" align="right">&nbsp;Estado:</th>
    <td align="left" >
    	&nbsp;
        <select name="campo['Vigente_Usuario']" >
        	<option <? if($registro['Vigente_Usuario']==1){ ?>selected="selected";<? }?>   value="1">Activo</option>
            <option <? if($registro['Vigente_Usuario']==2){ ?>selected="selected";<? }?> value="2">Inactivo</option>
        </select>
    </td>   
  </tr>
  <tr  style="color:#21426B;">
    <th style="background-color:threedface" scope="row" align="right">
    	&nbsp;Password:
    </th>
    <td>&nbsp;<input name="Password_Usuario" size="30" type="password" value="<?=$registro['Password_Usuario']?>" ></td>
  </tr>
 
<tr><td colspan="4"><input type="submit" value="Guardar" /></td></tr> 
  
</table><iframe name="guardar" width="0" height="0" ></iframe>
</form>


